<?xml version="1.0" encoding="UTF-8"?>
<EXT title="Protocol - Titulus" description="Protocol - Titulus">
  <SECTION key="SEC_0001" order-key="ORD001" title="Dati Protocollo">
    <COL0001 title="Protocol Gateway" name="Protocol_Gateway" order-key="ORD001" type="select" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no" key="2">
      unipr_titulus_produzione
    </COL0001>
    <COL0002 title="Protocol Transition" name="Protocol_Transition" order-key="ORD002" type="select" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no" key="3">
      com.anthesi.rwe2.protocol.impl.TitulusSpooler
    </COL0002>
    <COL0003 title="Protocol Error Email" name="Protocol_Error_Email" order-key="ORD003" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0003>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" title="Parametri Documento">
    <COL0004 title="document_type" name="document_type" order-key="ORD001" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      arrivo
    </COL0004>
    <COL0005 title="document_is_draft" name="document_is_draft" order-key="ORD002" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      false
    </COL0005>
    <COL0006 title="document_subject" name="document_subject" order-key="ORD003" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      Proposta di Contratto / Convenzione - [TAG]GETVALUEBYTAG,ID_IRIS,REQUEST,IUQOID[/TAG] - [TAG]GETVALUEBYTAG,ELENCO_CONTRAENTI_CSV,REQUEST,IUQOID[/TAG] - [TAG]GETVALUEBYTAG,ELENCO_RS_CSV,REQUEST,IUQOID[/TAG] - [TAG]GETVALUEBYTAG,PROPOSTA_CCT_CONTRATTO_DESCR,REQUEST,IUQOID[/TAG]
    </COL0006>
    <COL0007 title="document_means" name="document_means" order-key="ORD004" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      elixForms
    </COL0007>
    <COL0008 title="document_note" name="document_note" order-key="ORD005" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0008>
    <COL0009 title="document_index_title" name="document_index_title" order-key="ORD006" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      elixForms - [TAG]SCHEMAID,373,COL0042,IUQOID, , [/TAG]
    </COL0009>
    <COL0010 title="document_repertory_cod" name="document_repertory_cod" order-key="ORD007" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0010>
    <COL0011 title="document_in_folder" name="document_in_folder" order-key="ORD008" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0011>
    <COL0012 title="document_in_subfolder" name="document_in_subfolder" order-key="ORD009" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0012>
    <COL0029 title="document_minutes_discard" name="document_minutes_discard" order-key="ORD010" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0029>
    <COL0032 title="document_minutes_sender_office_name" name="document_minutes_sender_office_name" order-key="ORD013" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0032>
    <COL0031 title="document_minutes_sender_surname" name="document_minutes_sender_surname" order-key="ORD012" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0031>
    <COL0030 title="document_minutes_class_cod" name="document_minutes_class_cod" order-key="ORD011" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0030>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD003" title="Parametri Fascicolo">
    <COL0013 title="folder_subject" name="folder_subject" order-key="ORD001" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      [TAG]GETVALUEBYTAG,ID_IRIS,REQUEST,IUQOID[/TAG] - [TAG]GETVALUEBYTAG,ELENCO_CONTRAENTI_CSV,REQUEST,IUQOID[/TAG] - [TAG]GETVALUEBYTAG,ELENCO_RS_CSV,REQUEST,IUQOID[/TAG] - [TAG]GETVALUEBYTAG,PROPOSTA_CCT_CONTRATTO_DESCR,REQUEST,IUQOID[/TAG]
    </COL0013>
    <COL0014 title="folder_year" name="folder_year" order-key="ORD002" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      [TAG]SCHEMAID,17,COL0013,IUQOID, , ,,yyyy[/TAG]
    </COL0014>
    <COL0015 title="folder_discard" name="folder_discard" order-key="ORD003" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0015>
    <COL0016 title="folder_note" name="folder_note" order-key="ORD004" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0016>
    <COL0017 title="folder_index_title" name="folder_index_title" order-key="ORD005" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      elixForms - [TAG]SCHEMAID,373,COL0042,IUQOID, , [/TAG]
    </COL0017>
    <COL0018 title="subfolder_subject" name="subfolder_subject" order-key="ORD006" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0018>
    <COL0019 title="subfolder_year" name="subfolder_year" order-key="ORD007" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0019>
    <COL0020 title="subfolder_discard" name="subfolder_discard" order-key="ORD008" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0020>
    <COL0021 title="subfolder_note" name="subfolder_note" order-key="ORD009" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0021>
    <COL0022 title="subfolder_topic" name="subfolder_topic" order-key="ORD010" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0022>
    <COL0028 title="folder_number" name="folder_number" order-key="ORD001" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0028>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD004" title="Parametri Mittente">
    <COL0023 title="sender_name" name="sender_name" order-key="ORD001" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      [TAG]SCHEMAID,341,COL0012,IUQOID, , [/TAG]
    </COL0023>
    <COL0024 title="sender_code" name="sender_code" order-key="ORD002" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      [TAG]SCHEMAID,341,COL0014,IUQOID, , [/TAG]
    </COL0024>
    <COL0025 title="sender_email" name="sender_email" order-key="ORD003" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      [TAG]SCHEMAID,341,COL0038,IUQOID, , [/TAG]
    </COL0025>
    <COL0026 title="sender_phone" name="sender_phone" order-key="ORD004" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0026>
    <COL0027 title="sender_address" name="sender_address" order-key="ORD005" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no"></COL0027>
    <COL0033 title="sender_surname" name="sender_surname" order-key="ORD002" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      [TAG]SCHEMAID,341,COL0013,IUQOID, , [/TAG]
    </COL0033>
  </SECTION>
</EXT>